# Collecting Basin (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Dimensions | 3x8 (4x11 with roads) |

## Description

Collects water from aqueducts to supply cisterns and water-dependent buildings.

## Costs

**Build Cost:** 500 Gold, 10 Timber, 10 Bricks, 10 Concrete

**Maintenance:** -26 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Aqueduct (Latium)](./aqueduct-latium.md)
- [Cistern (Latium)](./cistern-latium.md)
- [Collecting Basin (Albion)](./collecting-basin-albion.md)
